5th Generation Kindle Fire and LDS Tools

Discussions around the Android version of the LDS Tools application
jcmccain
New Member
Posts: 2
Joined: Sat Nov 28, 2015 7:46 pm

5th Generation Kindle Fire and LDS Tools

Postby jcmccain » Sat Nov 28, 2015 8:00 pm

I'm getting a message when trying to download LDS Tools from the Amazon Appstore that it is not compatible with my device - the new 5th gen Kindle Fire. Is this something that will be corrected? The app works great on our older Kindle! Thanks!

jcmccain
New Member
Posts: 2
Joined: Sat Nov 28, 2015 7:46 pm

Re: 5th Generation Kindle Fire and LDS Tools

Postby jcmccain » Sun Dec 20, 2015 9:42 am

It is now working!


Return to “Android LDS Tools”

Who is online

Users browsing this forum: No registered users and 1 guest